Bug 317311 - doesn't re-scan configured vpn connections
Summary: doesn't re-scan configured vpn connections
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-03 20:21 UTC by Bill Nottingham
Modified: 2014-03-17 03:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 20:35:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-03 20:21:37 UTC
Description of problem:

When I configure a VPNC connection with the wizard, it doesn't show up in the
options unless I restart nm-applet.

Version-Release number of selected component (if applicable):

NetworkManager-gnome-0.7.0-0.3.svn2914.fc8
NetworkManager-vpnc-0.7.0-0.2.svn2914.fc8

Comment 1 Dan Williams 2007-10-03 21:48:25 UTC
No GConf updates are handled right now... fixing that would fix this bug and is
of course necessary.  I'm working on that as we speak.

Comment 2 Dan Williams 2007-10-09 21:21:10 UTC
GConf updates are now handled; can you retest with latest rawhide RPMs build today?

Comment 3 Bill Nottingham 2007-10-10 00:48:47 UTC
They show up now.


Note You need to log in before you can comment on or make changes to this bug.